/* clf_machine.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.3 1997/08/22 00:09:29 grubba Exp $
 */

#ifndef COMMONLOG_MACHINE_H
#define COMMONLOG_MACHINE_H


#endif /* COMMONLOG_MACHINE_H */
